.pb20 {
  padding-bottom: 20px;
}

.border_B {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.con .tab {
  padding-top: 50px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .tab.act {
  width: 100%;
  position: fixed;
  top: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 2;
  background: #fff;
}

.con .tab.act.act1 {
  position: absolute;
  bottom: 0;
}

@media only screen and (max-width: 1000px) {
  .con .tab.act {
    top: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .con .tab.act {
    top: 13.33vw;
  }
}

.con .tab p {
  font-weight: 600;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #000000;
  padding-bottom: 20px;
  position: relative;
  margin-right: 4.8%;
  cursor: pointer;
}

.con .tab p:last-child {
  margin-right: 0;
}

.con .tab p::after {
  content: "";
  width: 0;
  height: 2px;
  background: var(--onColor);
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.con .tab p:hover {
  color: var(--onColor);
}

.con .tab p.act {
  color: var(--onColor);
}

.con .tab p.act::after {
  width: 100%;
}

.con .main {
  margin-top: 40px;
  margin-bottom: 100px;
}

.con .main .list a {
  padding: 30px 60px 30px 30px;
  background: #F6F7F9;
  color: #666666;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .main .list a:hover .toLink {
  color: var(--onColor);
}

.con .main .list a .tit {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  color: #333333;
  margin: 0 5%;
}

.con .main .list:nth-child(2n) a {
  background: #fff;
}

.con .page2 {
  background: url(../img/index_page5Bg.jpg) no-repeat;
  background-size: cover;
  padding: 170px 0;
}

.con .page2 .navSubTit {
  color: #fff;
}

.con .page2 .navTit {
  color: #fff;
  margin-top: 24px;
}

.con .page2 #consult {
  max-width: 830px;
  width: 100%;
  margin-top: 60px;
}

.con .page2 #consult .list {
  width: 100%;
  margin-bottom: 30px;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.con .page2 #consult .list > div {
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  margin-right: 10px;
}

.con .page2 #consult .list > div:last-child {
  margin-right: 0;
}

.con .page2 #consult .list .layui-row {
  -ms-flex: 0 0 calc(((100% - 10px) / 3) * 2);
  -webkit-flex: 0 0 calc(((100% - 10px) / 3) * 2);
  flex: 0 0 calc(((100% - 10px) / 3) * 2);
}

.con .page2 #consult .list .layui-col-xs3 img {
  cursor: pointer;
}

.con .page2 .layui-form-item {
  margin-bottom: 0;
}

.con .page2 .layui-form-select .layui-edge {
  top: 15px;
}

.con .page2 .layui-form-select dl dd.layui-this {
  background: var(--onColor);
}

.con .page2 .layui-input {
  background: transparent;
  padding-bottom: 20px;
  border: none;
  height: auto;
  line-height: 1;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  color: #fff;
  font-size: inherit;
  padding-left: 0;
  border-radius: 0;
}

.con .page2 .layui-input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.con .page2 .layui-input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.con .page2 .layui-input::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.con .page2 .layui-form-select dl dd.layui-this {
  color: #fff;
}

.con .page2 .layui-input:focus,
.con .page2 .layui-textarea:focus {
  border-color: #fff !important;
  box-shadow: none !important;
}

.con .page2 button {
  background: transparent;
  border: none;
  color: #fff;
}

/* ===== 媒体查询 ===== */
@media only screen and (max-width: 1600px) {
  .con .page2 {
    padding: 8.8542vw 0;
  }
  .con .tab {
    padding-top: 2.6042vw;
  }
  .con .main {
    margin-bottom: 5.2vw;
  }
  .con .main .list a {
    padding: 20px 3.125vw 20px 20px;
  }
}

@media only screen and (max-width: 768px) {
  .con .tab {
    padding-top: 20px;
  }
  .con .main {
    margin-bottom: 40px;
  }
  .con .main .list a .tit {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin: 10px 0;
  }
  .con .main .list a .toLink {
    margin-left: auto;
  }
  .con .page2 {
    padding: 40px 0;
    background-position: center;
  }
  .con .page2 .layui-input {
    padding-bottom: 10px;
  }
  .con .page2 #consult .list {
    margin-bottom: 10px;
  }
  .con .page2 #consult .list .layui-row {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  .con .page2 #consult .list > div {
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
  .con .page2 #consult .list > div:last-child {
    margin-bottom: 0;
  }
  .con .page2 #consult {
    margin-top: 40px;
  }
  .con .page2 .navTit {
    margin-top: 20px;
  }
  .layui-col-xs9 {
    width: 60%;
  }
}